body {
    background-repeat: repeat;
    background-image: url("assets/colorful_stars.gif");
    font-size: 15px;
    color: white;
}
a:link {
    color: royalblue;
}
a:visited {
    color: mediumpurple;
}

totally-not-poison {
    display: none;
}
.mosaic-stars {
    background-image: url("assets/mosaic.gif");
}

.dark {
    color: white;
    background-color: black;
}

.red-stars {
    background-image: url("assets/RED_STAR.gif");
}
